OCF_ReturnCodes(3pm)

NAME
OCF_ReturnCodes - Common varibales for the OCF Resource Agents supplied by heartbeat.

SYNOPSIS
  use FindBin;
  use lib "$FindBin::RealBin/../../lib/heartbeat/";

  use OCF_ReturnCodes;

DESCRIPTION
This module has been ported from the ocf-retrurncodes shell script of the resource-agents project. See <https://github.com/ClusterLabs/resource-agents/>.

VARIABLES
Here are the variables exported by this module:

$OCF_SUCCESS
$OCF_ERR_GENERIC
$OCF_ERR_ARGS
$OCF_ERR_UNIMPLEMENTED
$OCF_ERR_PERM
$OCF_ERR_INSTALLED
$OCF_ERR_CONFIGURED
$OCF_NOT_RUNNING
$OCF_RUNNING_MASTER
$OCF_FAILED_MASTER

COPYRIGHT AND LICENSE
Copyright (C) 2016: Jehan-Guillaume de Rorthais and Mael Rimbault.

Licensed under the PostgreSQL License.